@charset "utf-8";

#products{
}
#products .products_index .c-border_tab.c-tabs li{
    width: 50%;
}
#products .products_index .products_menu{
    flex-wrap: wrap;
    gap: 1em 1.5em;
    padding-top: 1em;
}
#products .products_index .products_menu li{
    width: calc(100% / 3 - 1em);
    height: 100%;
}
#products .products_index .products_menu li .tips{
    position: absolute;
    right: 0;
    background-color: #1D1A1A33;
    border: 1px solid #1D1A1A;
    color: #1D1A1A;
    border-radius: 50%;
    font-size: 1.4rem;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: .3s;
    top: 0;
    bottom: 0;
    margin: auto;
}
#products .products_index .products_menu li .tips:hover{
    background-color: #FFF;
}
#products .products_index .products_menu li a{
    background-color: transparent;
    color: #1D1A1A;
    width: 100%;
    text-align: left;
    transition: .3s;
    position: relative;
    padding: .5em 0;
    padding-right: 2.5em;
    font-weight: 700;
}
#products .products_index .products_menu li a:hover,
#products .products_index .products_menu li.active a{
    color: #164B7F;
}
#products .products_index .products_list{
    padding-top: 0;
}
#products .products_index .products_list a{
    padding-bottom: 0;
}
#products .products_index .products_list a .text{
    position: relative;
    width: 100%;
}
#products .products_index .final_product{
    padding-top: 0;
}
#products .products_index .detail{
    padding-top: 2em;
}
#products .products_index .detail .c-button_arrow {
	margin: 0 auto;
	justify-content: center;
}
#products .products_index .close_link {
	font-size: 1.6rem;
	width: max-content;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: auto;
	bottom: 3em;
	margin: auto;
}


#products .products_box{
    display: flex;
    gap: 2em;
    padding-bottom: 2em;
}
#products .products_box > div{
    width: calc(50% - 1em);
}
#products .products_box .text .feature{
    background-color: #fff;
    padding: 1em;
}
#products .products_box .text .feature .head{
    padding: 0 .5em;
    padding-bottom: 0;
    margin-bottom: .5em;
    font-size: 1.6rem;
    background-color: #000;
    color: #fff;
    display: inline-block;
}
#products .products_box .text .feature ul li{
    list-style: disc;
    color: #DB0E1E;
}
#products .products_box .text .feature ul li span{
    color: #1D1A1A;
    padding-left: 1em;
}
#products .products_item{
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    padding-bottom: 2em;
}
#products .products_item li{
    width: calc(100% / 3 - 1.5em);
    display: flex;
    align-items: center;
    gap: 1em;
}
#products .products_item li .img{
    width: 100px;
}
#products .products_item li .text{
    width: calc(100% - 100px);
    padding-bottom: 0;
}
#products .table{
    padding-bottom: 2em;
    word-break: break-all;
}
#products .table th{
    width: 285px;
}
#products .table tr td{
    background-color: #fff;
}
#products .table .c-bold{
    font-weight: 600;
}
#products .contact_button .c-button_arrow{
    margin: 0 auto;
    justify-content: center;
}
#products .contact_button .c-button_arrow a{
    text-align: center;
    padding-left: 0;
}
@media screen and (max-width: 1024px) {

}

/*****SP*****/
@media screen and (max-width: 767px) {
	#products_01 .c-tab-content{
		display: block;
	}
    #products .products_index .products_menu li {
        width: 100%;
    }

    #products .products_box{
        flex-wrap: wrap;
        gap: 1em;
    }
    #products .products_box .text{
        order: 1;
    }
    #products .products_box > div{
        width: 100%;
    }
    #products .products_item {
        gap: 1em;
    }
    #products .products_item li{
        width: calc(100% / 2 - .5em);
    }
    #products .products_item li .img {
        width: 60px;
    }
    #products .products_item li .text {
        width: calc(100% - 60px);
        word-break: break-all;
        font-size: 1.4rem;
    }
}
